* {
    padding: 0;
    margin: 0;
    font-family: "Montserrat", sans-serif;
}
.hc {
    background-color: rgba(103, 162, 79, 1);
    border: 1px solid rgba(103, 162, 79, 1);
}

.field-icon {
    float: right;
    margin-left: -30px;
    margin-top: 15px;
    position: absolute;
    z-index: 2;
}


.hb {
    color: rgba(103, 162, 79, 1);
}
.hgg {
    color: rgba(137, 140, 159, 1);
}

.yel {
    background-color: rgba(255, 223, 51, 1);
}

.blue {
    background-color: rgba(2, 12, 79, 1);
}

.green {
    background-color: rgba(103, 162, 79, 1);
}

#con4 {
    background: linear-gradient(
            0deg,
            rgba(2, 12, 79, 0.8) 0%,
            rgba(2, 12, 79, 0.8) 100%
        ),
        url(./images/Frame\ 626518.svg),
        lightgray 0px -218.5px / 100% 233.766% no-repeat;
}

.foot {
    background-color: rgba(2, 12, 79, 1);
}

.tt {
    color: rgba(137, 140, 159, 1);
}

.bor {
    border-left: 1px solid rgba(137, 140, 159, 1);
    border-radius: 1px;
    border-right: 1px solid rgba(137, 140, 159, 1);
    border-bottom: 1px solid rgba(137, 140, 159, 1);
}

#cnus {
    background-color: #f9fcf8;
}

#cofnt {
    background-image: linear-gradient(
            0deg,
            rgba(2, 12, 79, 0.8) 0%,
            rgba(2, 12, 79, 0.8) 100%
        ),
        url({{asset("images/sbb1.svg")}});
    background-size: cover;
}
